
#page_type img						{ max-width: 100%; }
@media (max-width: 1120px){
	
	header > nav					{ float: left; padding-right:0px; }
	#top_nav						{ height: 85px; float:right; padding-right: 25px; }
	#top_nav > li > a				{ padding-top: 30px; }
	#top_nav > li > a:hover			{ padding-top: 40px; }
	#top_nav > li > a > div			{ margin-right: 5px; }
	#header_location_search			{ padding-top: 0; padding-right: 20px; background: url(../images/side_pipe.png) right center no-repeat; }
	#page_type						{ padding-left: 10px; padding-right: 10px; }
}

@media (max-width: 975px){
	
	header > nav					{ width: auto; }
	#top_nav						{ clear: right; float: right; height: auto; padding-top: 15px; padding-right: 0; }
	#top_nav > li					{ float: right; clear:right; background: url(../images/side_pipe.png) right center no-repeat; padding-top: 0; padding-right: 0; margin-right: 0; }
	#top_nav > li > a				{ padding-top: 0; padding-right: 20px; display: inherit; }
	#top_nav > li > a:hover			{ padding-top: 0; padding-right: 30px; }
	#top_nav > li > a > div > span	{ text-align: center; width: 140px; }
	#header_location_search			{ float: left; background: url(../images/top_nav_li.png) top center no-repeat; padding-right: 0; padding-top: 30px; }
	
	#menu_sidebar_ct				{ width: 27%; }
	#banner							{ width: 70%; }
	#menu_sidebar > h2				{ font-size: 30px; }
	#menu_sidebar > ul > li			{ margin-top: 10px; }
	#menu_sidebar > ul > li > a		{ font-size: 22px; }
	
	#footer_locations > ul			{ margin-left: 1.5%; }
	#footer_right					{ margin-right: 5%; }
}

@media (max-width: 810px){
	
	header > nav					{ float: left; padding-left: 10px; margin-top: -75px; clear:both; width: 70%; }
	#top_nav						{ padding-top: 18px; }
	#main_nav > li					{ display: block; padding-left: 20px; margin-left: 0px; }
	#main_nav > li:first-child		{ background: url(../images/main_nav_li.png) center left no-repeat; padding-left: 20px; }
	#header_location_search			{ display: none; }
	#top_location_search			{ display: block; }
	.location_search_field			{ float: right; padding-top: 7px; }
	#logo							{ padding: 0; }
	#top_nav > li > a				{ padding-right: 30px; }
	
	/*-- Newsletter Page --*/
	#newsletter_signup_banner		{ position: relative; max-width: 550px; width: 100%; margin: 0 auto; }
	#newsletter_signup #FirstName,
	#newsletter_signup #LastName,
	#newsletter_signup #Email,
	#newsletter_signup #ZipCode,
	#newsletter_signup #BirthDate,
	#newsletter_signup #CellNumber,
	#newsletter_signup #FavoriteLocation { border: 1px solid #999; -webkit-border-radius: 3px; border-radius: 3px; }
	#newsletter_signup_form			{ padding: 20px 0 0; margin: 0 auto; float: none; width: 330px; }
}

@media (max-width: 765px){
			
	#footer_right					{ float: none; margin-right: 0; }
	#footer_right:after				{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
	#social							{ float: none; width: 215px; margin: 0 auto; }
	#footer_locations				{ float: none; width: 100%; }
	#footer_locations:after			{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
	#footer_locations > ul			{ width: 24%; padding: 0 0 20px; margin: 0; }
	#footer_locations > ul > li		{ text-align: center; display: block; margin-right: 0; width: auto; }
	#footer_locations > ul > li > a	{ display: inline-block; }
	
	/*-- Internal Page --*/
	section#page_left,
	section#form_page_left			{ width: 100%; float: none; height: auto !important; min-height: 0px !important; } 
	section#page_right,
	section#form_page_right			{ width: 96%; float: none; height: auto !important; min-height: 0px !important; } 
	#page_columns:after				{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
	
	/*-- Home Page --*/
	#callouts > li > a				{ font-size: 20px; height: 170px;  }
	#callouts > li > a > span		{ width: 74%; }
	
	/*-- Locations Page --*/
	section#locations_page_left:after,
	section#locations_page_right:after { content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
	section#locations_page_left,
	section#locations_page_right	{ width: 100%; float: none; padding: 0; margin: 0; }
	
}

@media (max-width: 630px){
	
	#logo							{ display: block; text-align: center; float: none; }
	header > nav					{ margin-top: 20px; clear:left; width: auto; padding-right: 0; }		
	#main_nav > li					{ clear: both; }
	
	#menu_sidebar_ct				{ width: 95%; margin: 0 auto; clear: both; float: none; }
	#menu_sidebar					{ margin: 5px; padding: 15px; }
	#banner							{ width: 98%; margin: 0 auto 10px; float: none; }
	#banner:after					{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
	#menu_sidebar > ul				{ padding-right: 0; }
	#menu_sidebar > ul > li			{ float: left; width: 50%; text-align: center;  }
	#menu_sidebar > ul > li > a		{ display: inline-block; padding-right: 20px; }
	
	/*-- Home Page --*/
	#callouts > li					{ width: 50%; }
	#callouts > li > a				{ height: 240px; }
}
 
@media (max-width: 550px){
	
	/*-- Internal Page --*/
	#page_columns .page_col			{ width: 100%; margin: 0; }
	
	/*-- Locations Page --*/
	.location_phone					{ display: none; }
	.m_location_phone				{ display: inline; }
}

@media (max-width: 440px){
	
	#logo > img						{ width: 100%; }
	header > nav					{ width: 95%; }
	#top_nav						{ float: left; width: 93%; }
	#top_nav > li					{ background-position: left center; margin-left: 0; float: none; }
	#top_nav > li > a				{ padding-left: 30px; padding-right: 0; }
	#top_nav > li > a:hover			{ padding-right: 0; }
	#top_nav > li > a > div > span	{ width: auto; }
	#menu_sidebar > ul > li			{ width: 100%; }
	#main_nav						{ text-align: center; }
	#main_nav > li					{ float: none; display: inline-block; }
	
	#footer_locations > ul			{ width: 49%; }
	#footer_locations > ul:nth-child(3) { clear: both; }
	
	/*-- Home Page --*/
	#callouts > li > a				{ height: 185px; }
	
	/*-- Locations Page --*/
	#all_locations > ul				{ width: 100%; margin-bottom: 0; }
	#all_locations > ul > li		{ margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px solid #919AFF; }
	#all_locations > ul > li > a	{ float: none; margin-bottom: 0; text-align: right; }
	#all_locations > ul > li > a:after { content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
	#all_locations > ul > li > a > span { float: left; width: 55%; clear: none; margin-bottom: 0; text-align: left; }
}

@media (max-width: 370px){
	
	/*-- Newsletter Page --*/
	#newsletter_signup_form					{ width: 100%; }
	#newsletter_signup #FirstName input,
	#newsletter_signup #LastName input,
	#newsletter_signup #Email input,
	#newsletter_signup #CellNumber input,
	#newsletter_signup #ZipCode	input		{ width: 225px; }
	#newsletter_signup #FavoriteLocation	{ width: 290px; }
	#newsletter_signup #FavoriteLocation select	{ width: 80%; }
	#newsletter_signup #ZipCode				{ margin-bottom: 10px; }
	#newsletter_signup #BirthDate			{ margin-left: 0; width: 290px; }
	#newsletter_signup #BirthMonth			{ width: 50%; }
	#newsletter_signup #BirthDay			{ width: 48%; }
	#newsletter_signup #BirthMonth select	{ width: 65%; }
	#newsletter_signup #BirthDay select		{ width: 90%; }
	.Actions input[type=submit]				{ width: 100%; }
}